Subject: Ticket Assigned - Update via email
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 14:04:40 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update via email mariam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an 
 additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547066769            05:40 PM, 23rd Mar                     mariam                    Ok           05:40 PM, 23rd Mar                   Algaili                   Hi Mariam, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           05:42 PM, 23rd Mar                   Algaili                   We can see you are contacting regarding refund inquiry.           
 05:44 PM, 23rd Mar                     mariam                    Yes i have order a pair of shoes it had a issue soul of the heel was peeling off           05:44 PM, 23rd Mar                     mariam                    So i went and return to centerpoint ajman city center           05:45 PM, 23rd Mar                     mariam                    They provid me with a voucher and i repurchase the same heel           05:45 PM, 23rd Mar                   Algaili                   We apologise for the inconvenience caused.           05:45 PM, 23rd Mar                     mariam                    And this pair also have same issue           05:45 PM, 23rd Mar                     mariam                    So i went back and return the heel           05:46 PM, 23rd Mar                     mariam                    I ask them to refund me the amount in cash           05:46 PM, 23rd Mar                     mariam                    I dont want any voucher because i dont want any further p
 urchase from shoesmart           05:46 PM, 23rd Mar                     mariam                    They refuse to do so           05:46 PM, 23rd Mar                   Algaili                   Please share us the image of the defective item along with order ID.           05:46 PM, 23rd Mar                     mariam                    I left the pair there and stil haven't received any feed back           05:47 PM, 23rd Mar                     mariam                    I haven't taken picture of the product as i return them its with shoes mart ajman city center           05:47 PM, 23rd Mar                     mariam                             05:47 PM, 23rd Mar                   Algaili                   As per return policy for damaged or affected item the return is done via the online process.           05:48 PM, 23rd Mar                     mariam                             05:48 PM, 23rd Mar                     mariam                    This was the 1st order which payment was 
 done thru tabby           05:48 PM, 23rd Mar                     mariam                    2nd with voucher           05:49 PM, 23rd Mar                     mariam                    So i want to clear tabby i dont want any voucher as i dont want to do any further purchase           05:49 PM, 23rd Mar                     mariam                    I dont want to block my amount in app wallet           05:49 PM, 23rd Mar                   Algaili                   Please be informed for the defective item, the we are only able to return the item online.           05:50 PM, 23rd Mar                     mariam                    But its no my fault           05:50 PM, 23rd Mar                     mariam                    Why should my amount be block           05:50 PM, 23rd Mar                   Algaili                   And the refund will be processed for your Tabby           05:50 PM, 23rd Mar                     mariam                    As i dont want to purchase           05:50 
 PM, 23rd Mar                     mariam                    Sure           05:50 PM, 23rd Mar                     mariam                    U can do thay           05:50 PM, 23rd Mar                     mariam                    That and clear up tabby           05:51 PM, 23rd Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           05:51 PM, 23rd Mar                     mariam                    Sure           05:51 PM, 23rd Mar                   Algaili                   Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are sceptical about your future purchases.           05:53 PM, 23rd Mar                     mariam                    Yes and it happen twice with the same product           05:53 PM, 23rd Mar                   Algaili                   We are sincerely apologise in this case, and as per return policy, first we request
  you please to share us the image of the defective item so we can be able to create a return request to refund the item.           05:56 PM, 23rd Mar                     mariam                    I dont have the item with me as i left on counter of shoes mart ajman city center           05:57 PM, 23rd Mar                     mariam                    In centerpoint           05:57 PM, 23rd Mar                   Algaili                   We will check with relevant team regarding your concern and will update you via email.           06:00 PM, 23rd Mar                     mariam                    Sure i wil be waiting for the update           06:01 PM, 23rd Mar                     mariam                    [email-masked]           06:01 PM, 23rd Mar                     mariam                    0547066769 contact number           06:01 PM, 23rd Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful da
 y.           06:03 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2292113